<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors>bm-modding</translationContributors>
    <locale>en</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Section Control"/>
        <e k="action_workMode_automaticLoweringActive" v="Section Control (active)"/>
        <e k="action_workMode_automaticLoweringInactive" v="Section Control (inactive)"/>
        <e k="action_workMode_default" v="Manual individually lifting"/>
        <e k="configuration_chassis" v="Rotor chassis"/>
        <e k="configuration_fourWheels" v="4 Wheels"/>
        <e k="configuration_sixWheels" v="6 Wheels"/>
        <e k="configuration_withSectionControl" v="With SectionControl"/>
        <e k="configuration_withoutSectionControl" v="Without SectionControl"/>
        <e k="configuration_worklights" v="Worklights"/>
        <e k="input_WINDROWER_LOWER1" v="Raise/lower front left rotor"/>
        <e k="input_WINDROWER_LOWER2" v="Raise/lower front right rotor"/>
        <e k="input_WINDROWER_LOWER3" v="Raise/lower back left rotor"/>
        <e k="input_WINDROWER_LOWER4" v="Raise/lower back right rotor"/>
    </elements>
</l10n>